<?php
// Update these variables with your database credentials
$db_server = 'localhost';
$db_username = 'shubank_sk_king';
$db_password = '@sk_king-%100';
$db_name = 'shubank_db';

$link = mysqli_connect($db_server, $db_username, $db_password, $db_name);
if($link === false){
	die('ERROR: Could not connect. ' . mysqli_connect_error());
}
?>
